=== debian/control ===
Source: prism-webapp-mp3tunes
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-mp3tunes
Architecture: all
Depends: prism
Homepage: http://www.mp3tunes.com/
Description: MP3tunes WebApp for Prism
 MP3tunes WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
